{
	"name": "table/external/4d/bookkeeping/lang/fi/sales_order_code_account.json",
	"language": {
		"soca": "Myyntikoodin vähennystili",
		"soca.account_id": "Tili",
		"soca.change_id": "Muutos ID",
		"soca.creator_id": "Lisääjä id",
		"soca.customer_project": "As. projekti",
		"soca.discount_type": "Vähennystyyppi",
		"soca.firm_id": "Firma",
		"soca.info": "Lisätietoja",
		"soca.modifier_id": "Muuttaja id",
		"soca.project_id": "Projekti",
		"soca.record_id": "ID",
		"soca.sales_order_code_id": "Myyntikoodi",
		"soca.transfer_id": "Siirtotunnus",
		"soca.transfer_state": "Siirtotila"
	}
}
